﻿/* toolbar 中的圖示 */
.icon-user-add {
    background-image: url("<%=System.IO.Path.Combine(JETGlobal.ExtjsRoot, "examples/shared/icons/fam/user_add.gif") %>") !important;
}
.icon-atached {
    background: url('<%=System.IO.Path.Combine(JETGlobal.ExtjsRoot, "examples/shared/icons/fam/folder_go.png")%>') no-repeat 0 0 !important;
    position: relative;  width: 100px;  height: 30px;  overflow: hidden;}#myupload input {  font-size: 50px;  position: absolut;  left: -60px;  top: -3px;  filter: alpha(opacity=0);  -moz-opacity: 0.0;  -o-opacity: 0.0;  opacity: 0.0;
}
.icon-fileupload {
    background-image: url("<%=System.IO.Path.Combine(JETGlobal.ExtjsRoot, "examples/shared/icons/arrow-up.gif") %>") !important;
}
.icon-download {
    background-image: url("<%=System.IO.Path.Combine(JETGlobal.ExtjsRoot, "examples/shared/icons/arrow-down.gif") %>") !important;
}
.icon-data-delete {
    background-image: url("<%=System.IO.Path.Combine(JETGlobal.ExtjsRoot, "examples/shared/icons/fam/cross.gif") %>") !important;
}        
.icon-data-edit {
    background-image: url("<%=System.IO.Path.Combine(JETGlobal.ExtjsRoot, "examples/shared/icons/fam/cog_edit.png") %>") !important;
}

body {
	font-family:helvetica,tahoma,verdana,sans-serif;
	padding: 10px 5px 0 5px;
    font-size:13px;
	background-color:#fff !important;
}
/* 滑鼠 over 時粗體 */
.x-grid3-row-over .x-grid3-cell-inner {
    font-weight: bold;
    color: #0080FF;
    white-space: inherit; /* 移至該筆則原本被覆蓋的字會顯示出來 (wrap=true) */
}
 
/* actioncolumn 中的圖示 */
.x-action-col-cell img.grid-col {
    height: 16px;
    width: 16px;
    background-image: url("<%=System.IO.Path.Combine(JETGlobal.ExtjsRoot, "examples/shared/icons/fam/grid.png") %>");
}
    /* actioncolumn 中的圖示 */
.x-action-col-cell img.alert-col {
    height: 16px;
    width: 16px;
    background-image: url("<%=System.IO.Path.Combine(JETGlobal.ExtjsRoot, "examples/shared/icons/fam/error.png") %>");
}
